@media screen and (max-width:1366px){
.font-24{ font-size:20px;}	
	
	
	}
	
	
@media screen and (max-width:1199px){
	.logo{ margin-top:10px;}
.social{ margin-bottom:10px; overflow:hidden;}
.navbar-nav > li > a {
  color:#fff; font-size:14px; color:#fff; padding:10px 12px;
}

.navbar-nav > li > a span{ font-size:16px; }	
	}
@media screen and (max-width:991px){
.navbar-nav > li > a {
  color:#fff; font-size:12px; color:#fff; padding:10px 10px;
}

.navbar-nav > li > a span{ display:none;}
.videobx{ width:100%; margin:0; padding:0; margin-bottom:35px;}
.hide991{ display:none;}	
	}
@media screen and (max-width:768px){
.logo{ width:280px; margin:10px auto;}
.logo-right{ display:inline-block; float:left;}
	.navbar {
    border-radius: 0px; min-height:43px;
  }
.navbar-nav > li > a {
  color:#fff; font-size:14px; color:#fff; border-bottom: 1px solid rgba(255,255,255,0.12);
}

.navbar-nav > li > a span{ display:inline-block; font-size:18px; padding-right:0px;}
.dropdown-menu > li{ background:#e7e7e7;}
.dropdown-menu > li a{ color:#000; line-height:30px !important; border-bottom:1px solid rgba(0,0,0,0.12);}
.dropdown-menu > li:hover{ background:#000;}
.dropdown-menu > li:hover a{ color:#fff !important;}
.makeappointment{ margin-bottom:10px;}
.hide768{ display:none;}
.footer p{ font-size:24px; line-height:30px; margin-bottom:20px; color:#fff; margin-top:30px;	}
	
@media screen and (max-width:600px){	

}